<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <form>
        <h2>Как прошел ваш день?</h2>
        <input type="text" name="clientText"/>
        <button>Ответить</button>
    </form>
   <div class="cont"></div>
    <script src="js.js"></script>
</body>
</html>